Bug 1679342 - Add Python 3.6 sub-package to EPEL7
Summary: Add Python 3.6 sub-package to EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python3-PyYAML
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-20 22:50 UTC by Scott K Logan
Modified: 2019-03-13 18:34 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-03-13 18:34:55 UTC


Attachments (Terms of Use)

Description Scott K Logan 2019-02-20 22:50:24 UTC
Description of problem:
Prerequisite packages for building PyYAML for Python 3.6 in EPEL 7 exist in the stable repository. Please add a python36-PyYAML sub-package to unblock the addition of further Python 3.6 packages in EPEL 7.

https://src.fedoraproject.org/rpms/python3-PyYAML/pull-request/1

Comment 1 Fedora Update System 2019-02-25 00:17:01 UTC
python3-PyYAML-3.11-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cbe6c891f1

Comment 2 Fedora Update System 2019-02-26 01:44:15 UTC
python3-PyYAML-3.11-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cbe6c891f1

Comment 3 Fedora Update System 2019-03-13 18:34:55 UTC
python3-PyYAML-3.11-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.